.article-screen{
  margin: 63px 0 293px 0;
  display: flex;
}

.article-screen hr{
  margin: 15px 0;
}

.article-screen > div{
  display: flex;
  flex-direction: column;
  flex: 1.5;
  flex-basis: 50%;
}

.article-bookmark{
  display: flex;
}

.article-body{
  flex-direction: column;
  flex-basis: 50%;
}

.highlight-text{
  font-family: Georgia;
  font-style: normal;
  font-weight: bold;
  letter-spacing: 0.07px;
  color: rgba(0, 0, 0, 0.87);
}

.article-body div{
  text-align: start;
}

.article-headline{
  font-size: 34px;
  line-height: 39px;
}

.article-sub-content{
  font-size: 20px;
  line-height: 26px;
  margin-top: 10px;
}

.article-screen .publication-date{
  margin: 18px 0 10px 0;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 31px;
  letter-spacing: 0.83px;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.87);
  text-align: left;
}

.article-image-container{
  flex-basis: 50%;
  flex: 1;
  margin-left: 30px;
  justify-content: space-around;
}

.article-image{
  width: 414px;
}

.article-image img{
  width: 100%;
  height: 267px;
  margin-bottom: 10px;
}

.article-image p{
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.3px;
  color: rgba(0, 0, 0, 0.87);
  mix-blend-mode: normal;
  opacity: 0.5;
  text-align: left;
}

@media (max-width: 1100px) {
  .article-image-container{
    align-items: center;
    margin-top: 30px !important;
  }

  .article-screen{
    flex-wrap: wrap;
  }

  .article-screen > div{
    margin: 0 20px;
  }
}